Subject: Summary synthetic acessibility

From: Chris Murray <[email-masked]>
Date: Fri, 22 Dec 1995 11:34:30 +0000

Sorry guys,

I missed some of the responses in the previous message. The rest are here

On Nov 30,  1:18pm, Peter Shenkin wrote:
> Subject: Re: CCL:Synthetic Accessibility
>
> I think that synthetic feasibility is to some extent addressed by
> database-based synthesis programs like SYNLIB.  The larger the
> fragment that SYNLIB succeeds in finding a synthesis for, the
> greater the likelihood, I should think, that the synthesis is
> feasible, since all its synthetic routes come from the literature.
>
> Of course, beyond some fragment size you won't get any hits, but
> by scaling down to the largest fragment sizes that do give hits,
> the number of possibilities that a skilled organic chemist has to
> examine is decreased.  In the end, a skilled organic chemist does
> have to assess feasibility, but a program like SYNLIB might narrow
> down the list of syntheses he needs to examine better than a
> program like LHASA.
>
> Just a thought....
>
> 	-P.
> ******** When somebody says, "It's a matter of principle,"... ********
> *Peter S. Shenkin, Box 768 Havemeyer Hall, Chemistry, Columbia Univ.,*
> *NY, NY  10027;  [email-masked];  (212)854-5143;  FAX: 678-9039*
> ************ ...it's a sure sign he wants the whole pie. *************
>-- End of excerpt from Peter Shenkin

On Nov 30,  2:54pm, [email-masked] wrote:
> Subject: Re: CCL:Synthetic Accessibility
> We evaluated Chiron and Peter Johnson's program (forgot its name) vs a panel
> of expert organic chemists. Also looked at similarity searches in Spresi93.
> Bottom line; Spresi searches are sometimes helpful, but the similarity
numbers
> are not especially relevant. Chiron and the other program are OK, but limited
> in reaction types. We concluded that we should just wait a few years and
> maybe the situation will improve. In the meantime, do combinatorial libraries
> , which the chemists say will work!!
>
> Yvonne Martin
>-- End of excerpt from [email-masked]

On Dec 1, 12:10pm, Dr. Dave Winkler wrote:
> Subject: Re: CCL:Synthetic Accessibility
> >Hi all,
> >
> >When designing new molecules in drug discovery projects, an important
> >consideration is the synthetic feasibility of the molecules. This is a
somewhat
> >different question than programs like LHASA address since they seem to
> >concentrate on suggesting synthesis routes. Does anybody have information or
> >experience of synthetic feasibility programs? References to papers
describing
> >the programs appear to be few and far between.
> >
> >I will summarise to the net if there is any interest.
> >
> Tripos have an empirical 'synthetic difficulty' measure built into their
> molecular spreadsheet in Sybyl.  I think it is based on the number of
> chiral centres,etc.  I heard they were working on a chemical reaction
> database in Unity too.
>
>
> Cheers,
>
> Dave
>
> Dr. David A. Winkler                            Voice: 61-3-542-2244
> Principal Research Scientist                    Fax:   61-3-543-8160
> CSIRO Division of Chemicals and Polymers        CSIRO: http://www.csiro.au
> Private Bag 10,Rosebank MDC, Clayton, Australia
      http://www.chem.csiro.au
>
>
>-- End of excerpt from Dr. Dave Winkler

-- 

Chris Murray                     | 
Proteus Molecular Design Ltd.,   |  Tel: 01625-500555
Lyme Green Business Park,        |  Fax: 01625-500666
Macclesfield, Cheshire,          |  Email: [email-masked]
SK11 0JL, UK                     |